# Dependencies
/node_modules

# Build output
/dist

# IDEs and editors
.vscode/
*.suo
*.ntvs*
*.njsproj
*.sln
*.sw?

# Misc
.DS_Store
npm-debug.log*
yarn-debug.log*
yarn-error.log*

# Downloaded images
/download/
/generated/
.env
input/